Subject: This weekend
From: Labor Law <[email-masked]>
To: Rita Kurtz <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>, Mike <[email-masked]>
Date: Fri, 27 Jan 2017 11:06:20 -0500

Rita,
This weekend we are doing a heat treatment in the call center. We will be
bringing the room up to 130 degrees for a couple hours to ensure that all
bugs and eggs are dead. I have informed everyone to remove all candles,
medications, aerosol cans and any other items that might be affected by the
heat.
Can you please give me an update on Mikayla's situation before we do the
treatment?
Thank you,
Angela